<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <style>
            p   {
                    color: orange;
                }
        </style>
        <link rel="stylesheet" href="./index.css">
    </head>
        <body>

            <!-- Different ways to include CSS -->
            <p style="color: red;">Apply inline styling here.</p>
            
            <p>Apply internal styling here.</p>
        
                  

            <p id="external_change">Apply external styling here.</p>


            <!-- CSS Selectors -->
            <h1>CSS Introduction Activity</h1>

            <h2 id="h2_change">The following are things you will learn in this bootcamp:</h2>

            <h3>Languages to be Learned</h3>
            <ol>
                <li class="lang_learn">Hypertext Markup Language</li>
                <li class="lang_learn">Cascading Style Sheet</li>
                <li class="lang_learn">JavaScript</li>
            </ol>

            <h3>Tools to be Used</h3>
                     <ol>
                        <li value="underline">Sublime Text</li>
                        <li value="underline">Postman</li>
                        <li value="underline">Heroku</li>
                        <li value="underline">GitLab</li>
                    </ol>
              
            <!-- Combinator Selectors -->
            <section  id="for_image">
                <h4>Other Things to be Learned</h4>
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
                <ul>
                    <li>Node.js</li>
                    <li>Express.js</li>
                    <li>React.js</li>
                    <li>MongoDB</li>
                </ul>
                <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
            </section>

        </body>
</html>